{
	"info": "",
	"field": {
		"cur_kCurrency_ID": [
			["_code CLEAN", ["cur_kCurrency_ID"]]
		],
		"cur_kBuying_Rate": [],
		"cur_kSelling_Rate": [],
		"cur_kChange_Date": [],
		"cur_kInfo": [],
		"cur_kBank_Account": [],
		"cur_kNumber": [],
		"cur_kExport_Code": [],
		"cur_kIs_Euro_Currency": [],
		"cur_kMain_Currency": [],
		"cur_kMain_Currency": [],
		"cur_kTransfer_id": []

	},
	"function": {

	}
}
